@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700);

/** global **/
body {
	margin:0px auto;
	padding:0;
	background: #fff;
	font-family: 'Source Sans Pro', 'sans-serif';
	font-size: 1.2em;
	color:#666;
	font-weight: 300;
}
* {
	margin:0;
	padding:0;
}
.service_logo p{
    text-align: center;
    font-weight: bold;
    color: #e30e0e;
    text-shadow: 1pt 1pt 1pt rgb(191, 191, 191);
    border-radius: 50%;
    padding: 31px;
    margin: 5%;
    box-shadow: 1pt -3pt 51pt -17pt rgb(0, 0, 0);
    background: rgba(255, 255, 255, 0.14);
}
.service_logo img {
    padding: 12%;
    width: 63%;
    position: relative;
    margin: 0 auto;
}

.intro1 {
    height: auto;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    padding-top: 12px;
}
.col_mid{
height:45px;
}
.intro2 {
}
/** element defaults **/
table {
	width:100%;
	text-align:left;
}
th, td {
	padding:10px;
}
th {
	color:#fff;
	font-weight: bold;
	border-top:1px solid #222;
	background-color:#2F2F2F;
}
td {
	border-bottom:1px solid #f4f4f4;
}
code, blockquote {
	display:block;
	font-family: "Courier New", Courier, monospace;
	border-left:5px solid #ddd;
	padding:10px;
	margin-bottom:20px;
}
blockquote p {
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0;
	height: 1%;
}
img {
	max-width: 100%;
	height: auto;
}
p {
	line-height:2.0em;
	margin-bottom:20px;
}
a {
	color:#D6593D;
}
a:hover {
	color:#4E7BDC;
}
a:focus {
	outline:none;
}
a.button { 
    display: inline-block;
    font-weight: bold;
    padding: 13px 22px;
    font-size: 0.9em;
    text-decoration: none;
    text-transform: uppercase;
}

a.button:hover {
}

a.button-reversed {
}
a.button-reversed:hover {
}


a.button-slider {
    font-size: 1.3em;
    margin: 5px 0;
    padding: 13px 22px;
    width: 50px;
}

fieldset {
	display:block;
	border:none;
	border-top:1px solid #e0e0e0;
}
fieldset legend {
	font-weight:bold;
	font-size:13px;
	padding-right:10px;
	color:#222;
}
fieldset form {
	padding-top:15px;
}
fieldset p label {
	float:left;
	width:150px;
	font-family: 'Source Sans Pro', 'sans-serif';
}
fieldset form input, fieldset form select, fieldset form textarea {
	padding:5px;
	color:#333333;
	font-size:13px;
	font-family: 'Source Sans Pro', 'sans-serif';
	border:1px solid #ddd;
}
fieldset form input.formbutton {
border:none;
    background-color: #D7593C;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
    padding: 8px 22px;
    margin-left: 150px;
    font-size: 0.9em;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}
form.searchform input {
  	font-size: 1.1em;
    	padding: 10px 2%;
	width: 96%;
	background-color: #fff;
	display: block;
	color: #999;
	border: 1px solid #ccc;
	font-family: 'Source Sans Pro', 'sans-serif';
}

form.searchform p {
	margin: 5px 0 0;
}

h1 {
	font-size:3em;
	padding-bottom: 10px;
}
h2 {
	color:#444;
	font-size:1.8em;
	text-transform: uppercase;
	font-weight:bold;
	padding:0 0 10px;
	margin:0;
	letter-spacing: -1px;
}
h3 {
	color:#D85E43;
	font-weight: bold;
	font-size:1.6em;
	padding-bottom:10px;
	text-transform: uppercase;
}
h4 {
	padding-bottom:10px;
	font-size:1.4em;
	font-weight: bold;
	color:#527EDC;
}
h5 {
	padding-bottom:20px;
	font-size:1.2em;
	color:#666666;
}
ul, ol {
	padding: 0;
	margin:0 0 35px 35px;
	list-style: disc;
}
li {
	padding:5px 0;
}


/** wrapper **/
div#wrapper {
	margin:0px auto;
	padding:0;
}

.width {
	width: 79.75%;
	margin: 0 auto;
}
.pop_box{

    margin: 0px auto auto auto;
    position: absolute;
    width: 100%;
    top: 212px;
    box-shadow: 33pt 28pt 134pt 95pt rgba(0, 0, 0, 0.52);
}


/** header **/
.top_menu{
float:right;
}
header {
    position: relative;
    top: 23px;
    background: none;
    margin: 0 auto;
    background-color: none;
    margin-top: -24px;
}
.contact_top{

    top: 30px;
}
.contact_top {
    color: #ee3a3c;
    font-weight: bold;
}

header h1 { 
	padding-bottom: 0;
	text-align: left;
}

header h1 a,
header h1 a:hover,
header h1 a:visited {
	color: sienna !important;
	font-weight: 300;
	text-decoration: none;
	letter-spacing: -2px;
	text-transform: uppercase;
}

header h1 a strong { font-weight: bold; }

header h2 {
	color:#E9A190;
	text-align: left;
	font-size: 0.8em;
	font-weight: normal;
	padding-bottom:0;
	letter-spacing:0;
	text-transform: uppercase;
}

nav#mainnav {
	background-color: #222;
	background-image:linear-gradient(#222, #111);
	border-top: 1px solid #111;
	border-bottom: 1px solid #000;
    position: relative;
	z-index:1;
}

nav#mainnav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
nav#mainnav ul li {
	border-bottom:none;
	padding: 10px 0;
	display: block;
	float: left;
}
nav#mainnav li a:hover {
	color: #fff;
	text-decoration:none;
}
nav#mainnav li a {
    color: white;
    float: left;
    display: block;
    padding: 11px 16px;
    border-top: 1px solid transparent;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
	
}
.intro hr {
    margin-top: 3px;
    margin-bottom: 7px;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.62);
}
.logo_top{
    width: 58%;
    position: relative;
    margin: auto 0;
    background: white;
    top: 33px;
    padding-bottom: 7px;
    border-bottom: 3px solid #ee3a3c;
    z-index: 2;
}
.intro2 {
    color: rgb(0, 0, 0);
    border-radius: 5px;
    padding: 7px;
    background: rgba(241, 241, 241, 0.43);
    margin-bottom: 62px;
}
.intro2 h2{
    color: black;
    text-shadow: 1pt 1pt 1pt rgba(255, 255, 255, 0.65);
    font-family: sans-serif;
    word-spacing: 9px;
    font-weight: bold;
    font-size: 25px;
}
.intro  p{
    font-size: 16px;
}

/** intro **/
.intro p{
    font-size: 18px;
    font-family: inherit;
	}
.intro {
    background: rgba(204, 204, 204, 0.46);
    background-image: url('../img/img2.png');
    background-repeat: no-repeat;
    background-size: 122% 106%;
    background-position: 44% -27px;
    display: table;
}
.contact_form{
    width: 100%;
    margin: 0px auto;
}
.contact_form table tr td {
    border: none;
    padding: 0px 1px 0px 9px;
}
.contact_form table {
    margin: 0 auto;
    width: auto;
}
.intro3{

    font-size: 15px;
}
.intro4{
    background: rgb(245, 245, 245);
    color: #f5f5f5;
    border-radius: 5px;
    padding: 7px;
    margin-bottom: 60px;
    border: 2px solid rgba(192, 192, 192, 0.38);
}
.intro4 p {
    color: rgb(29, 29, 29);
    font-family: sans-serif;
    word-spacing: -1px;
    font-size: 18px;
    margin-bottom: 23px;
}
.contact h2{
    background: white;
    color: black;
    margin-bottom: 24px;
    border-bottom: 2px dashed black;
    text-shadow: 1pt 2pt 3pt rgba(0, 0, 0, 0.46);
}
.contact{

    background: rgba(25, 25, 25, 0.88);
    color: #e8e8e8;
    border-radius: 5px;
    padding: 7px;
}

.intro4 h2{
    color: black;
    float: left;
    clear: right;
    text-decoration: underline;
}
#door_door{
float:right;
}
.intro4 hr {
    margin-top: 20px;
    margin-bottom: 37px;
    border: 0;
    border-top: 1px solid #d6d5d5;
}
#p_charter{
    float: left;
    margin-right: 18px;
    width: 428px;
    height: 200px;
    border-radius: 5px;
}
.intro_top {
    width: 100%;
    padding-top: 18px;
}
.intro .width {
	margin-bottom: 0;
	color: #fff;
}



/** body **/
section#body {
    width: 79.75%;
    margin: 0 auto;
}


/** content+sidebar styles **/
section#content {
    width: 100%;
    padding: 20px 0 20px 0;
    background-color: #fff;
}
.column-left {
	float:left;
}
.column-right {
	float:right;
}
aside#sidebar {
	width:22.75%;
	padding:5px 0.25% 5px 10%;
	font-size: 0.8em;
	
}


aside#sidebar .block {
	padding: 25px 0px;
}

aside#sidebar p.text-block {
	border-radius: 10px;	
	margin-bottom: 0;
	padding: 10px;
	line-height: 1.7em;
	border: 1px solid #777;
	background-color: #999;
	color: #555;
}

aside#sidebar p.text-block a {
	color: #555;
}

aside#sidebar p.text-block a.readmore {
	font-weight: bold;
}

aside#sidebar p.coloured-text-block {
	background-color: #DC6A50;
	border-color: #D8583B;
	color: #fff;
}

aside#sidebar p.coloured-text-block a {
	color: #fff;
}

aside#sidebar h4 { 
	color:#999;
	text-shadow: 1px 1px 0 #eee;
	font-size: 1.6em;
	text-transform:uppercase;
	font-weight:bold;
	margin:0;
}
aside#sidebar a {
	color: #555;
}
aside#sidebar a:hover {
	color: #111;
}
aside#sidebar ul {
	list-style: none;
	margin: 0;
}
aside#sidebar ul li {
	padding: 7px 0px;
}

.responsive-buttons { display: none; }

article {
    padding: 10px 10px 30px;
	font-size: 0.95em;
border-bottom: 1px solid #eee;
 }

article h2 {
    padding-bottom: 0;
   font-size: 2.0em;
}

article .article-info {
  color: #CCC;
font-size: 0.8em;
padding: 0px 0px 10px;
}

article .article-info a { 
	color: #ccc;
}



/** footer **/
footer {
	margin:0px auto;
	background: #222;
	font-size: 0.85em;
}

footer p {
	text-align: left;
	color: #6d6d6d;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

footer p a {
	color: #ccc;
	font-weight: bold;
}

.footer-content {
	padding: 20px 25px 30px;
}

footer .footer-content ul {
	width: 25%;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

footer .footer-content li {
	padding: 5px 5px;
}

footer .footer-content li a, footer .footer-content h4 {
}

footer .footer-content li a {
 color: #505050;
	border-bottom-color:#505050;
    
}

footer .footer-content li {
 color: #505050;
	line-height: 1.5em;
font-size: 0.95em;
}

footer .footer-content li a:hover { 
	color: #909090;

	border-bottom-color:#909090;
}

footer .footer-content h4 {
   color: #ddd;
    font-size: 1.6em;
    font-weight: bold;
    padding-bottom: 10px;
}

footer .footer-bottom {
	padding: 10px;
	text-align: center;
	background-color: #000;
}

footer .footer-bottom p {
	text-align: center;
	font-size:14px;
}

footer .footer-bottom p a {
    color: rgba(255, 255, 255, 0.73);
    border-bottom-color: #666;
    text-decoration: none;
}




/** clear fix **/
.clear:after {
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clear {
	clear: both;
	display: block;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}

.responsive-buttons a, 
.responsive-buttons a:hover {
	color: #ccc;
	display: block;
	padding: 15px 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.8em;	
	background-color: #ccc; 
	border: 1px solid #c0c0c0;
	text-decoration: none;
	
}



@media screen and (max-width: 600px) {

	body { font-size: 0.9em; }	


	.width { width:auto; padding-left: 10px; padding-right: 10px; }

	.column-left, .column-right { margin:0 5px; }
	
	section#content, aside#sidebar { position: relative; float: none; width: auto; padding: 2%;  }
	
	.responsive-sidebar-hide { display: none; }

	.responsive-buttons { display: block; }

	div.intro { padding: 10px 0; }
	
	.intro p { margin-left: 0; }

	footer .footer-content ul { margin-bottom: 15px; }

	footer .footer-content ul.endfooter { margin-bottom: 0px; }


	footer .footer-content ul { width: auto; float: none; }


}


@media screen and (max-width: 450px) {

	body { font-size: 0.8em; }


	header, header h1 a, header h1 a:hover { text-align: center; padding: 10px 0; font-size: 1.1em; }
	
	header h1 { text-align: center; }

	header h2 { display: none; }

	nav#mainnav ul li a   { display: block; margin-top: 0; padding: 8px 1em; }

	aside#sidebar nav#mainnav ul li { padding: 2px 0; }
}